                                                                                                                           


<?php
 
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'restax');
define('DB_PASSWORD', 'restax');
define('DB_NAME', 'Restax');

$con = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$id = $request->getAttribute('id');

	$sql="delete from set_student_season where id='$id'";	
	
 if($con->query($sql)){
		$data=array(
    "id" => $id,
	);
	    $message=$data;
	

	
	$response=array('status' => "true",'Message' => "Data deleted successfully",'total_students' => $message);
echo json_encode($response);
        
}
        else{
          $response=array('status' => "false",'Message' => " delete data failed");
         echo json_encode($response);
        }   
	
	

?>